<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Everyone loves pizza!</title>
    <style>
        body{
        padding: 100px 100px 100px 100px;
        font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    }
    button {
        background: black;
        color: white;
        padding: 10px 20px 10px 20px;
        border-radius: 50px;
        margin: 3px 0px 3px 0px;
        box-shadow: 0px 0px 0px transparent;
        border: 0px solid transparent;
        text-shadow: 0px 0px 0px transparent;
    }
    button:hover {
        background-color: #58D68D;
    }
    button:disabled {
        background: grey;
    }
    a {
        color: black;
    }
    </style>
</head>
<body class="app">
    <header>
        <a href="/">Go home</a>
        <h1>Add pizza(s) to order</h1>
    </header>
    <section>
        <form action="/addPizza">
            <h1>Choose pizza from available pizzas below:</h1>
            <p>
                Margarita <input type="text" name="margarita" placeholder="1,2,.." size="1"> &emsp;
                <input type="radio" id="smallMargarita" name="margaritaSize" value="small"><label for="smallMargarita">Small</label>
                <input type="radio" id="mediumMargarita" name="margaritaSize" value="medium"><label for="mediumMargarita">Medium</label>
                <input type="radio" id="largeMargarita" name="margaritaSize" value="large" checked><label for="largeMargarita">Large</label>
                <br/>
            <ul><li>Cheese</li><li>Tomato sauce</li></ul>
            </p>
            <p>
                Hawaiian <input type="text" name="hawaiian" placeholder="1,2,.." size="1"> &emsp;
                <input type="radio" id="smallHawaiian" name="hawaiianSize" value="small"><label for="smallHawaiian">Small</label>
                <input type="radio" id="mediumHawaiian" name="hawaiianSize" value="medium"><label for="mediumHawaiian">Medium</label>
                <input type="radio" id="largeHawaiian" name="hawaiianSize" value="large" checked><label for="largeHawaiian">Large</label>
                <br/>
            <ul><li>Cheese</li><li>Tomato sauce</li><li>Ham</li><li>Pineapple</li></ul>
            </p>
            <p>
                Capricciosa <input type="text" name="capricciosa" placeholder="1,2,.." size="1"> &emsp;
                <input type="radio" id="smallCapricciosa" name="capricciosaSize" value="small"><label for="smallCapricciosa">Small</label>
                <input type="radio" id="mediumCapricciosa" name="capricciosaSize" value="medium"><label for="mediumCapricciosa">Medium</label>
                <input type="radio" id="largeCapricciosa" name="capricciosaSize" value="large" checked><label for="largeCapricciosa">Large</label>
                <br/>
            <ul><li>Cheese</li><li>Tomato sauce</li><li>Ham</li><li>Mushroom</li></ul>
            </p>
            <p>
                Pepperoni heaven <input type="text" name="pepperoniHeaven" placeholder="1,2,.." size="1"> &emsp;
                <input type="radio" id="smallPepperoniHeaven" name="pepperoniHeavenSize" value="small"><label for="smallPepperoniHeaven">Small</label>
                <input type="radio" id="mediumPepperoniHeaven" name="pepperoniHeavenSize" value="medium"><label for="mediumPepperoniHeaven">Medium</label>
                <input type="radio" id="largePepperoniHeaven" name="pepperoniHeavenSize" value="large" checked><label for="largePepperoniHeaven">Large</label>
                <br/>
            <ul><li>Cheese</li><li>Tomato sauce</li><li>Pepperoni</li></ul>
            </p>
            <br/><button name="addPizzaBtn" id="addPizzaBttn">Submit</button>
        </form>
    </section>
</body>
</html>